# Library

Represents a library.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | string | The name of the library. | True
if | bool | If true then the element will be processed; otherwise, skipped. The default is true. | False
unless | bool | If true then the element will be skipped; otherwise, processed. The default is false. | False

### Requirements

Assembly: NAnt.VisualCppTasks (0.90.3780.0)